select i22.nr01 as nr01,
       i22.p00 as p00,
       i22.tax as tax,
       i22.p203 as p203, 
       i22.pcf01 as pcf01, 
       i22.pcb01 as pcb01, 
       i22.pct01 as pct01
FROM i22,i00
WHERE i22.p01={but_omad}
   && i22.nr01=i00.p9902
   && i22.p203=0
   {but_where1}
group by i22.nr01
order by i22.tax, i22.p00
limit {but_from},{but_to};


